html.light { scrollbar-color: var(--col 2) var(--col 3); }

html.light body { background-color: hsl(0 0% 100%); }

html.light header { background: hsl(0 0% 95%); }

html.light header::after, html.light header .search label::after { filter: invert(100%); }

html.light header #home, html.light header nav, html.light header .quick-access { filter: invert(100%); }

html.light header .search input, html.light header dialog.user { filter: invert(100%); }

html.light footer, html.light main { filter: invert(100%); }

html.light .user .tooltip { filter: invert(100%); background: hsl(0 0% 95% /.95); color: hsl(0 0% 7%); }

html.light .user .tooltip::after { border-color: transparent transparent hsl(0 0% 95% /.925) transparent !important; }

html.light .user .tooltip em { color: hsl(0 0% 43%); }

html.light .user .check-mark svg * { stroke: hsl(0 0% 7%); }

html.light .user .check-mark.bad svg * { stroke: hsl(0, 100%, 50%); }

html.light .user .check-mark.good svg * { stroke: hsl(120, 100%, 25%); }

html.light .user .check-mark.bad + .hint em { color: hsl(0, 100%, 50%); }

html.light .user .check-mark.good + .hint em { color: hsl(120, 100%, 25%); }

html.light .user .error { filter: invert(100%); color: hsl(0, 100%, 50%); }



/* html.light img { filter: invert(100%); color: #111; }

html.light .marker { filter: invert(100%); }

html.light #achievements .achievement img { border-color: #f3f3f3; }

html.light .rank { filter: invert(100%); }

html.light .maps { filter: invert(100%); }

html.light .maps .wrapper { border-color: #f3f3f3; }

html.light .maps .menu button.nav.exp::before,

html.light .maps .menu button.nav.exp::after { background: #111; }

html.light .map .marker > div { filter: invert(100%); }

html.light .map .marker input { filter: invert(100%); }

html.light #demons-souls .maps nav.nav { background: #dadada; color: #111; }

html.light #demons-souls #loot .stats .physical-attack::after { filter: invert(100%); }

html.light #demons-souls #loot .stats .damage-reduction::after { filter: invert(100%); } */